Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000729 [Piwigo] other minor always 2007.07.26 14:05 2008.01.28 17:42
Reporter VDigital View Status public  
Assigned To laurent_duretz
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000729: Distant Site on http://members.lycos.co.uk/ [^]
Description listing.xml contains http:/// [^] in state of http://members.lycos.co.uk/ [^]

For URL and Path attributes.

See http://forum.phpwebgallery.net/viewtopic.php?pid=66575#p66575 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001945)
laurent_duretz (developer)
2007.08.11 14:20

The solution chosed is to use the configuration variable $pwg_conf['this_url'] everywhere.

Explanation obout this parameter will be added in Wiki pages
(0002062)
mathiasm (manager)
2008.01.28 17:42

svn2076 et svn2077

- Issue History
Date Modified Username Field Change
2007.07.26 14:05 VDigital New Issue
2007.07.26 14:05 VDigital Status new => assigned
2007.07.26 14:05 VDigital Assigned To => laurent_duretz
2007.07.26 14:05 VDigital browser => any
2007.07.26 14:05 VDigital Web server => Apache 1.3.x
2007.08.11 14:20 laurent_duretz Status assigned => resolved
2007.08.11 14:20 laurent_duretz Fixed in Version => 1.7.1
2007.08.11 14:20 laurent_duretz Resolution open => fixed
2007.08.11 14:20 laurent_duretz Note Added: 0001945
2008.01.28 17:42 mathiasm Status resolved => closed
2008.01.28 17:42 mathiasm Note Added: 0002062


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker